/*  MICROTHEMER STYLES here  */


/*= LearnDash ================= */

/** LearnDash >> Learndash Profile Heading **/
.learndash_profile_heading span {
	font-family: bebas kai !important;
	color: rgb(84, 89, 95) !important;
	font-size: 21px !important;
	font-weight: normal !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Course link **/
#course_list a {
	font-family: freight-text-pro !important;
	font-size: 21px !important;
}


/** LearnDash >> Course **/
.course_overview_heading {
	font-family: bebas kai !important;
	font-size: 19px !important;
	font-weight: normal !important;
}


/** LearnDash >> Right **/
.right {
	font-family: bebas kai !important;
	color: rgb(84, 89, 95) !important;
	font-size: 19px !important;
}


/** LearnDash >> Learndash Profile User Details Title **/
.learndash_profile_details b {
	font-family: bebas kai !important;
	font-size: 14px !important;
	font-weight: normal !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Learndash Profile User Points Title **/
#learndash_course_points_user_message strong {
	font-family: bebas kai !important;
	font-size: 14px !important;
	font-weight: normal !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Expand link **/
.expand_collapse a {
	font-family: bebas kai !important;
}


/** LearnDash >> Profile link **/
.profile_edit_profile a {
	font-family: bebas kai !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Entry title **/
.entry-title {
	font-size: 29px !important;
}


/** LearnDash >> Ld course grid btn **/
.ld_course_grid_button .btn {
	font-family: bebas kai !important;
	color: rgb(255, 255, 255) !important;
	font-size: 16px !important;
	letter-spacing: 1px !important;
	background-color: rgb(118, 199, 202) !important;
	border-color: rgb(118, 199, 202) !important;
}


/** LearnDash >> Ribbon enrolled **/
.ribbon-enrolled {
	font-family: bebas kai !important;
	font-weight: normal !important;
	letter-spacing: 0.5px !important;
	background-color: rgb(118, 199, 202) !important;
}


/** LearnDash >> .ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before **/
.ld-course-list-items .ld_course_grid .thumbnail.course .ld_course_grid_price.ribbon-enrolled:before {
	border-top: 4px solid #f1d3be !important;
	border-right: 4px solid #f1d3be !important;
}


/** LearnDash >> Uo default message text **/
.uo-default-message-text {
	font-family: bebas kai !important;
	font-size: 28px !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Ult form Description **/
.ult-form__description {
	font-family: bebas kai !important;
	font-size: 24px !important;
	letter-spacing: 0.5px !important;
}


/** LearnDash >> Ult login form label **/
#ult-login-form label {
	color: rgb(118, 199, 202) !important;
}


/** LearnDash >> Ult login submit button **/
#ult-login-submit {
	font-size: 21px !important;
	letter-spacing: 1px !important;
	background-color: rgb(118, 199, 202) !important;
}


/** LearnDash >> Ult form footer link **/
.ult-form-footer__forgot-password a {
	font-family: bebas kai !important;
	color: rgb(243, 211, 189) !important;
	letter-spacing: 0.5px !important;
}


/*= Forms ===================== */

/** Forms >> Confirmation message **/
#gform_confirmation_message_2 {
	font-family: bebas kai !important;
	font-size: 24px !important;
	text-align: center !important;
	letter-spacing: 0.5px !important;
}

